.detail{ width:1080px; margin:0 auto;}

.main01{ background:url(../image/upgrade/u01-3.jpg) no-repeat center; height:261px;}
.main01 h1{ font-size: 37px;font-weight: bold; color: #fff; text-align: center;padding: 80px 0 35px;}
.main01 h1 span{ color: #f2423a;}
.main01 ul{background:url(../image/upgrade/t_bg.png) no-repeat center; height: 51px; width: 367px;padding-left: 76px; margin-left:306px;}
.main01 ul li{width: 49px;float: left;text-align: center; font-size: 27px;color: #fff;padding: 25px 12px 0 12px; }
/*-------------------*/
.main02{ background:url(../image/upgrade/u02-3.jpg) no-repeat center; height:400px;}
.main02_content{padding: 70px 100px;position: relative; }
.main02_content .main02_t{text-align: center;font-size: 30px;font-weight: bold;color: #fff;}
.main02_content .main02_t span{ display: inline-block; position: absolute;top: -8px;left:388px;  }
.main02_content > img{float: left;}
.main02_content .main02_m{float: left; padding: 0 90px 0 30px;}
.main02_content .main02_m .price{ color: #fff;font-size: 19px;font-weight: bold; padding: 14px 0;}
.main02_content .main02_m .price del{font-size: 15px;font-weight: normal;}
.main02_content .main02_m .price span{color: #f2423a;}
.main02_content ul {float: left;}
.main02_content ul li{color: #fff;font-size: 17px; background:url(../image/upgrade/list.png) no-repeat left center; padding:9px 0 9px 40px;}
/*-------------------*/
.main03{background-color: #e2443d; padding: 20px 0;}
.main03 .main03_one{float: left; width: 25%; text-align: center;color: #fff;}
/*-------------------*/
.main04{background:url(../image/upgrade/pic03.png) no-repeat left bottom; }
.main04 .detail .main04_content{padding: 85px 0 60px 280px;}
.main04 h2{font-size: 30px;font-weight: bold;color: #000;}
.main04 h2 span{font-size: 15px; font-weight: normal; display: inline-block;padding-top: 10px;}
.main04_one{float: left; padding: 50px 0 0;}
.main04_one > img{float: left; padding-right: 20px;}
.main04_one .main04_r{float: left; width: 325px; text-align: left;}
.main04_one .main04_r .main04_t{font-size: 17px;font-weight: bold; padding-bottom:5px;}
.main04_one .main04_r p{color: #666666;}
.main04_left{padding-right: 25px;}
.main04 .button{padding:30px 0 0 60px;}
.main04 .button a:nth-child(1){margin-right:105px;}
/*-------------------*/
.main05{background:url(../image/upgrade/u03.jpg) no-repeat center; height: 323px; }
.main05_one{float: left; font-size: 17px; text-align: center; width: 25%; padding: 70px 0 0 ;}
.main05_one b{font-size: 33px;display: block; padding: 25px 0 15px;}
/*-------------------*/
.small_table{ background-color:#fff; width:1080px; margin: 0 auto; font:13px/24px Verdana,Arial,sans-serif; padding-top:10px;}
.small_table .clear{ clear:both; height:0;}
.small_table table tr td{ border-bottom:1px solid #f0eeed;}
.small_table table tr.top img{ padding-top:10px;}
.small_table table tr.top h2 { font-size:17px; color:#f23523; padding:5px 0 0; font-weight:bold;} 
.small_table table tr.top td h2 i { font-style:normal; font-size:15px; font-weight:normal; color:#333; text-decoration:line-through; padding-right:10px;}
.small_table table tr.top h3 { font-size:52px; font-weight:normal; color:#2cb5ea; line-height:40px; padding:70px 0 0;}
.small_table table tr.top h3 span{ font-size:18px; color:#b4b4b4;}

.small_table table tr.top td p{ padding:40px 0 0;font-size:14px; font-weight:bold; text-align:center; word-spacing:-1px;}
.small_table table tr.top td p a{ color:#333;}
.small_table table tr.top td .td_1{ font-size:24px; padding:50px 0 0;}
.small_table table tr.top .button { text-align:center; padding:0 0 10px;}
.small_table table tr.top .button a{ padding-left:10px; }
.small_table table tr.top .button h6{padding-top:3px; line-height:20px;}
.small_table table tr.top .button h6 a{color:#82c730; font-size:12px; padding-left:0; font-weight:700; text-decoration:underline;}
.small_table table tr.top{ text-align:center;}
.small_table .DivMain05{ padding-bottom:30px;}
.small_table table { margin:70px 0 60px;}
.small_table table p { padding:5px 10px 10px ; font-size:15px;}
.small_table table b{ padding:0 10px;}
.small_table table .judge { text-align:center; padding:5px 0;}
.small_table table .judge a{ margin:10px 0; display:block;}
.td_t{ font-size:17px; font-weight:bold; color:#fff; text-align:center; position:relative; padding-top:10px; }
.td_t span{background:url(../image/upgrade/b1.png) no-repeat center; position:absolute; top:-5px; left:40px; width:161px; height:35px; line-height:35px;}
.td_t2 span{background:url(../image/upgrade/b2.png) no-repeat center;}
.td_t3 span{background:url(../image/upgrade/b3.png) no-repeat center;}
.td_m { font-size:15px;}

/*-------------------*/
.MainReview { height:100px; padding:45px 0; background:#313138; color:#6a7180; }
.slider { width:1000px;  margin:0 auto; position:relative;}
.slider .wrapper { width:950px; overflow:hidden; height:140px; left:25px; position:relative;}
.slider .wrapper .content {position:absolute; width:8000px; height:140px;}
.slider .wrapper .content .slider-item {width:950px;height:140px; float:left;}
.slider .wrapper .content .slider-item .left {width:240px; float:left; text-align:center; padding:15px 0 0; }
.slider .wrapper .content .slider-item .right { width:650px; padding:15px 0 0 40px; float:left;  }
.slider .wrapper .content .slider-item .right p i { display:block;  padding:5px 0 5px 0px;}
.slider .prev {position:absolute;left:-30px; top:25px;width:21px;height:50px;cursor:pointer;}
.slider .next {position:absolute;right:-30px;top:25px;width:21px;height:50px;cursor:pointer;}

@media (max-width: 979px) {
	.nav_bg{ display:block;}
}

